Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:10:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: payment done. money deducted but noy get any order receipt

It occurred on:  8/10/2020

let me know whether my order placed or not or return my money

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Monalisa Roychowdhury

Order Number: i cannot get my order id
: 

370/1K NSC Bose Road , Gitanjali Apartment
Kolkata 
700047

Resolver Case Reference: RES7192437
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1564131